.opacity-10 {
    opacity: 1 !important;
}

.in360-fieldIconsCon{
    border: 1px solid #d5d5d5 !important;
    border-radius: 3px !important;
}

.in360-fieldIconsCon .in360-leftIconCon{
    float: left !important;
    border-right: 1px solid #d5d5d5 !important;
    padding: 4px !important;
}

.in360-fieldIconsCon .in360-centerIconCon{
    float: left !important;
    border-right: 1px solid #d5d5d5 !important;
    padding: 4px !important;
}

.in360-fieldIconsCon .in360-rightIconCon{
    float: right !important;
    padding: 4px !important;
}

.in360-addButtonCon{
    margin: 10px 0;
    text-align: right;
}

.in360-addButtonCon .in360-addButton{
    background-color: #2dce89 !important;
    padding: 3px 5px !important;
    border: 0px !important;
    border-radius: 5px !important;
    color: #fff !important;
    font-size: 12px !important;
    -webkit-box-shadow: 0px 0px 7px 0px rgba(45,206,137,0.5) !important;
    -moz-box-shadow: 0px 0px 7px 0px rgba(45,206,137,0.5) !important;
    box-shadow: 0px 0px 7px 0px rgba(45,206,137,0.5) !important;
}

.in360-fieldIconsCon .in360-rightIconCon label{
    float: left !important;
    margin-right: 5px !important;
    padding: 0 !important;
}

.in360-fieldIconsCon .in360-rightIconCon input[type="color"]{
    width: 25px !important;
    height: 20px !important;
    padding: 0 !important;
    margin-bottom: 0 !important;
    float: right !important;
}

.in360-fieldIconsCon .in360-iconCon{
    position: relative !important;
    width: 17px !important;
    font-weight: bold;
    text-align: center !important;
    display: inline-block !important;
    color: rgba(0,0,0,0.5) !important;
}

.in360-fieldIconsCon .in360-iconCon.in360-italicText{
    font-style: italic;
}

.in360-fieldIconsCon .in360-iconCon svg path{
    fill: rgba(0,0,0,0.5) !important;
}

.in360-fieldIconsCon .in360-iconCon.in360-active{
    color: rgba(0,0,0,1) !important;
}

.in360-fieldIconsCon .in360-iconCon.in360-active svg path{
    fill: rgba(0,0,0,1) !important;
}

.in360-fieldIconsCon .in360-iconCon input[type= 'checkbox']{
    position: absolute !important;
    opacity: 0 !important;
    top: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    right: 0 !important;
}

.in360-fieldIconsCon .in360-iconCon input[type= 'radio']{
    position: absolute !important;
    opacity: 0 !important;
    top: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    right: 0 !important;
}

.in360-nudges-tooltip-design {
    position: absolute;
    z-index: 2 !important;
}

.in360-accordionWrapper{
    /* background:#ccc !important; */
    padding: 20px 10px !important;
    box-sizing:border-box !important;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    margin: 0 !important;
}
.in360-accordionItem{
    display:block !important;
    width:100% !important;
    margin: 0 !important;
    margin-bottom: 8px !important;
    background-color: #fff;
    box-sizing: border-box !important;
}
.in360-accordionItem.in360-open{
    padding-bottom: 1px;
}
.in360-accordionItemHeading{
    font-size: 13px;
    position: relative;
    cursor:pointer !important;
    padding: 5px 10px !important;
    line-height: 30px;
    background:#fff !important;
    color:#000 !important;
    width:100% !important;
    border-bottom: 1px solid #eee !important;
    box-sizing: border-box !important;
    margin: 0 !important;
}
.in360-accordionItemHeading:after{
    content: '\203A';
    font-size: 30px;
    font-weight: normal;
    position: absolute;
}
.in360-close .in360-accordionItemContent{
    height:0px !important;
    transition:height 1s ease-out !important;
    -webkit-transform: scaleY(0) !important;
    -o-transform: scaleY(0) !important;
    -ms-transform: scaleY(0) !important;
    transform: scaleY(0) !important;
    float:left !important;
    display:block !important;
}
.in360-open .in360-accordionItemContent{
    padding: 10px 5px !important;
    background-color: #fff !important;
    border: 1px solid #ddd !important;
    border-radius: 5px;
    width: 97% !important;
    margin: 7px auto !important;
    display:block !important;
    -webkit-transform: scaleY(1) !important;
    -o-transform: scaleY(1) !important;
    -ms-transform: scaleY(1) !important;
    transform: scaleY(1) !important;
    -webkit-transform-origin: top !important;
    -o-transform-origin: top !important;
    -ms-transform-origin: top !important;
    transform-origin: top !important;
    -webkit-transition: -webkit-transform 0.4s ease-out !important;
    -o-transition: -o-transform 0.4s ease !important;
    -ms-transition: -ms-transform 0.4s ease !important;
    transition: transform 0.4s ease !important;
    box-sizing: border-box !important;
}

.in360-open .in360-accordionItemHeading{
    margin-bottom:5px !important;
}

.in360-open .in360-accordionItemHeading:after{
    top: 3px;
    right: 7px;
    transform: rotate(90deg);
}
.in360-close .in360-accordionItemHeading:after{
    top: 3px;
    right: 7px;
    transform: rotate(-90deg);
}

.in360-accordionItemContent .in360-headingCon{
    width: 100% !important;
}

.in360-accordionItemContent .in360-headingCon .in360-heading-text{
    font-weight: bold !important;
    font-size: 11px !important;
    border-bottom: 1px solid #ccc !important;
    margin-bottom: 8px !important;
    padding: 5px 0 !important;
    display: block !important;
    width: 100% !important;
}

.in360-accordionItemContent .in360-textFieldCon .in360-leftCon{
    width: 49% !important;
    float: left !important;
    margin-right: 1% !important;
}

.in360-accordionItemContent .in360-textFieldCon .in130-d-inline-block{
    display: inline-block !important;
    width: inherit !important;
}

.in360-accordionItemContent .in360-textFieldCon .in130-d-inline-block span{
    font-size: 10px !important;
    position: relative;
    top: -3px;
}

.in360-accordionItemContent .in360-textFieldCon .in360-rightCon{
    width: 49% !important;
    float: right !important;
    margin-left: 1% !important;
}

.in360-accordionItemContent .in360-textFieldCon label{
    font-size: 10px !important;
    font-weight: 500 !important;
    width: 100% !important;
    display: block !important;
    margin-bottom: 3px !important;
    padding: 0 !important;
}

.in360-accordionItemContent .in360-textFieldCon input[type="number"]{
    width: 100% !important;
    min-width: 100% !important;
    height: 20px !important;
    font-size: 11px !important;
    padding-left: 5px !important;
    margin-bottom: 7px;
    border: 1px solid #ccc !important;
}

.in360-accordionItemContent .in360-textFieldCon input[type="file"]{
    width: 99% !important;
    min-width: 99% !important;
    height: 20px !important;
    font-size: 11px !important;
    padding: 0px !important;
    margin-bottom: 7px;
    border: 1px solid #ccc !important;
}
.in360-accordionItemContent .in360-textFieldCon input[type="text"]{
    width: 100% !important;
    min-width: 100% !important;
    height: 20px !important;
    font-size: 11px !important;
    padding-left: 5px !important;
    margin-bottom: 7px;
    border: 1px solid #ccc !important;
}
.in360-accordionItemContent .in360-textFieldCon.in360-twoContainer input[type="number"]{
    width: 90px !important;
    min-width: 90px !important;
}

.in360-accordionItemContent .in360-textFieldCon.in360-twoContainer input[type="text"]{
    width: 90px !important;
    min-width: 90px !important;
}

.in360-accordionItemContent .in360-textFieldCon select{
    width: 100% !important;
    min-width: 100% !important;
    margin-bottom: 7px !important;
    height: 20px !important;
    border: 1px solid #ccc !important;
    font-size: 11px !important;
    padding: 1px 22px 5px 2px !important;
}

.in360-accordionItemContent .in360-textFieldCon input[type="color"]{
    width: 100% !important;
    height: 20px !important;
    margin-bottom: 7px;
    border: 1px solid #ccc !important;
}

.in360-accordionItemContent .in360-textFieldCon.in360-borderCon .in360-leftCon{
    width: 32% !important;
}

.in360-accordionItemContent .in360-textFieldCon.in360-borderCon .in360-centerCon{
    width: 32% !important;
    float: left !important;
}

.in360-accordionItemContent .in360-textFieldCon.in360-borderCon .in360-rightCon{
    width: 32% !important;
}

.in360-accordionItemContent .in360-textFieldCon.in360-borderCon input[type="number"]{
    width: 60px !important;
    min-width: 60px !important;
    border: 1px solid #ccc;
}

.straight-arrow {
    position: absolute;
}
.straight-arrow.top{
    transform: rotate(-90deg) translateX(43px);
    left: 30%;
}
.straight-arrow.right{
    transform: rotate(0deg) translateX(65px);
    top: 33%;
    right: 0;
}
.straight-arrow.bottom{
    transform: rotate(90deg) translateX(43px);
    bottom: 0;
    right: 30%;
}        
.straight-arrow.right{
    transform: rotate(180deg) translateX(-65px);
    top: 36%;
    left: 0;
}
.straight-arrow .line {
    margin-top:10px;
    width:50px;
    background:#dbdbdb;
    height:1px;
    float:left;
}
.straight-arrow .point {
    width: 0; 
    height: 0; 
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid #dbdbdb;
    float:right;
}

span.beacon{
    position:absolute !important;
    top:-19px !important;
    left:50% !important;
    margin: 0px !important;
    height:1em !important;
    width:1em !important;
    padding: 0 !important;
    font-size: inherit !important;
    color: transparent !important;
    border-radius:50% !important;
    -webkit-animation: grow .4s 1 linear !important;
    animation: grow .4s 1 linear !important;
    -webkit-transform:translateX(-50%) translateY(-50%);
}
span.beacon:before{
    position:absolute !important;
    content:"" !important;
    height:1em !important;
    width:1em !important;
    left:0 !important;
    top:0 !important;
    background-color:transparent !important;
    border-radius:50% !important;
    box-shadow:0px 0px 2px 2px #263aad;
    -webkit-animation:active 2s infinite linear;
    animation:active 2s infinite linear !important;
}
span.beacon:after{
    content: '';
    width: inherit !important;
    height: inherit !important;
    background-color: transparent !important;
}
@-webkit-keyframes grow {
    0% {
        -webkit-transform: scale(.1);
    }
    100% {
        -webkit-transform: scale(1);
    }
}
@keyframes grow {
    0% {
        transform: scale(.1);
    }
    100% {
        transform: scale(1);
    }
}
@-webkit-keyframes active{
    0%{
        -webkit-transform:scale(.1);
        opacity:1;
    }
    70%{
        -webkit-transform:scale(2.5);
        opacity:0;
    }
    100%{
        opacity:0;
    }
}
@keyframes active{
    0%{
        transform:scale(.1);
        opacity:1;
    }
    70%{
        transform:scale(2.5);
        opacity:0;
    }
    100%{
        opacity:0;
    }
}

.nudges-tooltip-design .nudges-beacon-circle {
    position: absolute;
    width: 19px;
    height: 19px;
    border-radius: 50%;
    border: 2px solid #2e75c7;
    border-style: solid;
    top: -25px;
    left: 50%;
    margin-left: -7px;
}

.nudges-tooltip-design .nudges-beacon-circle:after {
    content: '';
    position: absolute;
    width: 11px;
    height: 11px;
    background-color: #2e75c7;
    border-radius: 50%;
    top: 2px;
    right: 2px;
}

.nudges-tooltip-design .nudges-tooltip-arrow {
    position: absolute;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    top: -7px;
    left: 50%;
    margin-left: -7px;
    border-bottom-color: #fff;
    border-width: 0 7px 7px;
}

.nudges-tooltip-design .nudges-tooltip-inner {
    padding-bottom: 8px;
    color: #000;
    text-align: center;
    text-decoration: none;
    background-color: #fff;
    border-radius: 4px;
    box-shadow: 0px 1px 10px #cdcdcd;
}

.nudges-tooltip-design .nudges-tooltip-inner p{
    padding: 5px 8px 0 8px;
}

.nudges-tooltip-design .tooltip-inner .fa-star {
    color: #c3c3c3;
}

.nudges-tooltip-design .tooltip-inner .fa-star.active {
    color: #ffc400;
}

.nudges-tooltip-design .tooltip-inner .rating-number-con .rating-number {
    padding: 2px 0;
    width: 10%;
}

.tooltip.tooltip-design .tooltip-inner .rating-number-con .rating-number.active {
    background-color: #003cbf;
    color: #fff;
}

*{
    font-size: 13px;
}
body{
    font-family: 'Montserrat Regular', sans-serif;

}
.in360-nudge-modal-con{
    overflow-x: hidden;
    padding-bottom: 25px;
    height: calc(100vh - 46px);
    overflow-y: auto;
    /* background-color: rgb(238, 238, 238) */
}
.in360-nudge-modal-con .in360-saveBtnCon{
    text-align: center !important;
    padding: 15px 0 !important;
}
.in360-nudge-modal-con .in360-saveBtnCon .in360-saveBtn{
    background-color: #D2430F !important;
    padding: 10px 30px !important;
    border: 0px !important;
    border-radius: 5px !important;
    color: #fff !important;
    font-size: 12px !important;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(210,67,15,0.5) !important;
    -moz-box-shadow: 0px 0px 15px 0px rgba(210,67,15,0.5) !important;
    box-shadow: 0px 0px 15px 0px rgba(210,67,15,0.5) !important;
}